extend("pkg:general_zod");
loadTextures({
    "layer1": "pkg:general_zod_layer1_mos",
    "layer2": "pkg:general_zod_layer2_mos",
    "eyes": "pkg:eyes",
    "cape":"pkg:null"
});
function init(renderer) {
    parent.init(renderer);
    renderer.fixHatLayer("CHESTPLATE");
}